struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (WW-4510) Upgrade spring plugin dependencies to spring version 4.x
Date Sun, 07 Jun 2015 19:05:00 GMT

    [ https://issues.apache.org/jira/browse/WW-4510?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14576383#comment-14576383
] 

ASF subversion and git services commented on WW-4510:
-----------------------------------------------------

Commit 8aa389e3761e86eeb90ebfc3164fd2c56251a44d in struts's branch refs/heads/master from
[~jogep]
[ https://git-wip-us.apache.org/repos/asf?p=struts.git;h=8aa389e ]

WW-4510 Upgrade spring plugin dependencies to spring version 4.x

- Replace deprecated singleton="false" with scope="prototype"
- The boundary parameter needs to be in the header request


> Upgrade spring plugin dependencies to spring version 4.x 
> ---------------------------------------------------------
>
>                 Key: WW-4510
>                 URL: https://issues.apache.org/jira/browse/WW-4510
>             Project: Struts 2
>          Issue Type: Improvement
>          Components: Plugin - Spring
>    Affects Versions: 2.5
>            Reporter: Johannes Geppert
>            Assignee: Johannes Geppert
>            Priority: Minor
>             Fix For: 2.5
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message